Subject: RE: Result code for "Command completed successfully; action pendi ng"

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 24 Jul 2002 15:58:13 -0400

> Have you decide on what value of this result code would be? Thanks!

No, I haven't gotten that far yet -- I'm still working through other
comments received some time ago.  It'll probably be either 1001 or 1302,
though.  Please don't make any assumptions until the updated document is
published... ;-)

-Scott-